Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 17/06/2005, à 13:43

jrev

manque un paquet dans ubuntu 5.04

Bonjour à tous,

Parait qu'il manque un paquetage dans Ubuntu 5.04

Résultat : une connexion RTC avec modem ne peut atteindre sa vitesse normale...

Il s'agit de "gnome-ppp" qui ne se trouve pas dans Synaptic

J'aimerais savoir quelle version de gnome-ppp télécharger et où la télécharger ...

merci de votre attention


Mal nommer les choses, c'est ajouter au malheur du monde

Hors ligne

#2 Le 17/06/2005, à 13:59

laurent

Re : manque un paquet dans ubuntu 5.04

Salut,

chez moi il est dans synaptic...

a modem internet connection tool for GNOME
GNOME PPP is an easy to use graphical dialup connection configuring
and dialing tool with system tray icon support.

It uses GNOME/GTK+ for its graphical interface and integrates well
in GNOME desktop environment, but it can be used in other environments.

It also uses WvDial dialer as its backend, providing simple configuration
via config files. You can also use plain wvdial if you don't have X running.

Homepage: http://www.gnome-ppp.org/

... et j'ai juste activé les dépots universe et multiverse...


Laurent, petit belge explorant la banquise

Hors ligne

#3 Le 17/06/2005, à 21:09

jrev

Re : manque un paquet dans ubuntu 5.04

Salut Laurent,
Comment fais-tu pour activer ces dépots ?
J'ai fait une nouvelle installation avec un CD et non avec le DVD pour voir si la panne était la même
mais c'est bien la même faute : impossible de télécharger quoique ce soit à cause de la vitesse pratiquement nulle de la connexion RTC

J'ai inséré le DVD pour voir si je pouvais trouver le paquet "gnome-ppp" ce qui a ouvert automatiquement
Synaptic. J'ai fait une recherche du paquetage mais il ne figure pas dans la liste

ça y est j'ai récupéré le paquet :
Il me reste à l'installer par Synaptic je suppose pour avoir les dépendances éventuelles ...

Y a-t-il une commande directe à passer sur le fichier "gnome-ppp_0.3.17-2_i386.deb"  ?

merci de vos suggestions...

Dernière modification par jrev (Le 18/06/2005, à 14:57)


Mal nommer les choses, c'est ajouter au malheur du monde

Hors ligne

Haut de page ↑